<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Floats and Position</title>
    <link rel="stylesheet" href="style/floats-and-position.css">
</head>
<body>

    <h3>Floats</h3>
    <div id="container">
        <div id="box1">Box 1</div>
        <div id="box2">Box 2</div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            At inventore minus nulla quaerat vel! Ad asperiores consequatur,
            cumque dicta dolorem ex facere id illo in incidunt minus molestias
            natus nihil quaerat quis, quos reiciendis saepe sint sit soluta temporibus
            ut voluptatem voluptates. Aliquam animi, autem consectetur consequatur
            deleniti excepturi facilis labore natus necessitatibus, neque odit,
            officia porro quia reiciendis repudiandae totam ut. Ad animi aperiam,
            at autem commodi consectetur deleniti dicta dolor ducimus facilis inventore
            iusto molestias nam natus nostrum, optio perferendis quasi, quia rem rerum
            sequi similique unde ut voluptas voluptatum. Amet at aut ipsa vel voluptas?
            Culpa, vero?</p>
    </div>

    <h3>Positioning</h3>
    <div id="container2">
        <div id="box3"></div>
    </div>

    <div class="p-box">
        <h2>Hello</h2>
        <h3>Goodbye</h3>
    </div>

</body>
</html>
